## s6-66-init 0.0.0.1experimental2.0antix1

=== debian/changelog ===
s6-66-init (0.0.0.1experimental2.0antix1) unstable; urgency=medium

  * set to install under /lib/init for multi-init instead of replacing /sbin/init. 
  * experimental bundled 66 boot init scripts for debian based distros
  * antiX build - grub-multi-init-enabler is recommends not a depends

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 18:44:26 +0200
