=== debian/control ===
Source: s6-66-init
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: s6-66-init
Architecture: all
Depends:
 s6, 66, oblibs, 66-tools, boot-66serv, s6-linux-utils, s6-portable-utils, execline
Suggests: grub-multi-init-enabler
Description: Description: Deploys the s6-66 init as pid-1 on debian based distro's.
