## s6-66-init 0.0.0.1experimental2.0antix2

=== debian/changelog ===
s6-66-init (0.0.0.1experimental2.0antix2) unstable; urgency=medium

  * remove update-grub

 -- anticapitalista <antix@operamail.com>  Mon, 26 Feb 2024 19:55:41 +0200
