## s6-66-init 0.0.0.1experimental3

=== debian/changelog ===
s6-66-init (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * Removed configuration of /etc/66/init.conf which conflicted with packaged 66 install
  * Installs /sbin/init-s6-66 to work with live boot

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000
