=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: s6-66-init
 Architecture: all
 Depends:
- s6, 66, oblibs, 66-tools, boot-66serv, s6-linux-utils, s6-portable-utils, execline
-Suggests: grub-multi-init-enabler
+ s6, 66, oblibs, 66-tools, boot-66serv, s6-linux-utils, s6-portable-utils, execline, grub-multi-init-enabler
 Description: Description: Deploys the s6-66 init as pid-1 on debian based distro's.
