## s6-66-init 0.0.0.1experimental5

=== debian/changelog ===
s6-66-init (0.0.0.1experimental5) UNRELEASED; urgency=medium

  * Modified Recommends/Suggests to acommodate for upstream changes

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 01 Jun 2024 22:22:22 +1000
