=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: s6-66-init
 Architecture: all
 Depends:
- s6, 66, oblibs, 66-tools, boot-66serv, s6-linux-utils, s6-portable-utils, execline
+ s6, 66, oblibs, 66-tools, boot-66serv | 66-service-boot, s6-linux-utils, s6-portable-utils, execline, 66-service-boot-user, 66-service-scandir
 Recommends:
  init-diversity-tools
 Suggests:
