## s6-66-init 0.0.0.2experimental1

=== debian/changelog ===
s6-66-init (0.0.0.2experimental1) UNRELEASED; urgency=medium

  * Fully reconfigured for upstream changes.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 15 Jun 2024 22:22:22 +1000
