=== debian/control ===
Source: s6-66-init
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 10),
 dh-exec,
Standards-Version: 3.9.8
              
Package: s6-66-init
Section: init-diversity
Priority: optional
Architecture: all
Depends:
 s6, 
 66, 
 oblibs, 
 66-tools, 
 66-service-boot |  boot-66serv,
 s6-linux-utils, 
 s6-portable-utils, 
 execline, 
 66-service-boot-user, 
 66-service-scandir,
 init-diversity-tools,
Recommends:
 66-service-dbus,
 66-service-seatd,
 66-service-sshd,
 66-service-connmand,
 66-service-wpa-supplicant,
 66-service-slimski | 66-service-slim | 66-service-lightdm | 66-service-lxdm | 66-service-sddm,
 66-service-turnstill | 66-service-consolekit | 66-service-logind | 66-service-elogind | 66-service-systemd-logind,
Suggests:
 grub-multi-init-enabler,
 66-service-ufw,
 66-service-samba,
Description: Deploys the s6-66 init as pid-1 on debian based distro's.
 Provides package dependencies & post install script to set-up a barebones s6-66 system on debian based distro's
