## s6-66-init 0.0.1antix2

=== debian/changelog ===
s6-66-init (0.0.1antix2) unstable; urgency=medium

  * Updated maintaner scripts to skip update-grub on Live/Frugal systems
  * Packaging improvements. Bumped for 66 (0.8.0.2).

 -- anticapitalista <antix@operamail.com>  Fri, 03 Oct 2025 17:52:00 +0300

s6-66-init (0.0.0.2antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Fully reconfigured for upstream changes.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Tue, 30 Sep 2025 17:51:35 +0300
