## s6-66-init 0.0.1antix3

=== debian/changelog ===
s6-66-init (0.0.1antix3) ubstable; urgency=medium

  * rename to s6-66-init-antix
  * don't upgrade grub in chroot

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 20:24:37 +0300
