## s6-66-init 0.0.1antix4

=== debian/changelog ===
s6-66-init (0.0.1antix4) unstable; urgency=medium

  * remove 66-service-boot-user as a dependency (there is no user at build time)

 -- anticapitalista <antix@operamail.com>  Fri, 10 Oct 2025 17:12:53 +0300
