## s6-66-init 0.0.1.0experimental1

=== debian/changelog ===
s6-66-init (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Packaging improvements. Bumped for 66 (0.8.0.2).

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
