=== debian/control ===
--- 
+++ 
@@ -40,11 +40,11 @@
  66-service-samba (>= 0.0.2),
  66-service-sshd (>= 0.0.2),
 Provides:
- s6-66-init-antix,
+ s6-66-init-diversity,
 Breaks:
  s6-66-init (<< 0.0.1),
 Replaces:
- s6-66-init,
+ s6-66-init-diversity,
  s6-rc-init,
  sysvinit-core,
  runit-init,
@@ -54,7 +54,8 @@
  Provides package dependencies & post install script to set-up a barebones s6-66 system on debian based distro's.
  This package is intended for s6-66 to be installed as a primary init.
 
-Package: s6-66-init-antix
+Package: s6-66-init-diversity
+Section: init-diversity
 Priority: optional
 Architecture: all
 Depends:
@@ -77,11 +78,11 @@
  66-service-connmand (>= 0.0.2),
  66-service-slimski (>= 0.0.2) | 66-service-slim (>= 0.0.2) | 66-service-lightdm (>= 0.0.2) | 66-service-lxdm (>= 0.0.2) | 66-service-sddm (>= 0.0.2),
  66-service-turnstill (>= 0.0.2) | 66-service-consolekit (>= 0.0.2) | 66-service-logind (>= 0.0.2) | 66-service-elogind (>= 0.0.2) | 66-service-systemd-logind (>= 0.0.2),
- s6-rc-init-antix | s6-rc-init-diversity,
- runit-init-antix | runit-init-diversity,
+ s6-rc-init-diversity,
+ runit-init-diversity,
  openrc-init-diversity,
  dinit-init-diversity,
- sysvinit-init-antix | sysvinit-init-diversity,
+ sysvinit-init-diversity,
 Suggests:
  66-service-wpa-supplicant (>= 0.0.2),
  66-service-ufw (>= 0.0.2),
