## s6-66-init 0.1.0antix1

=== debian/changelog ===
s6-66-init (0.1.0antix1) unstable; urgency=medium

  * antiX build from prowler.gr git
  * set  init-diversity-tools as recommends rather than depends
  * bump version

 -- anticapitalista <antix@operamail.com>  Sun, 15 Sep 2024 17:18:40 +0300
