=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	rm -rf README.md
	dh_clean
