## s6-66-init 0.1.0antix3

=== debian/changelog ===
s6-66-init (0.1.0antix3) unstable; urgency=medium

  * postinst updated to properly address broken link at /sbin/init
  * postrm updated to ensure another primary init exists on removal
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 14 Nov 2025 11:38:10 +0200

s6-66-init (0.1.0antix2) unstable; urgency=medium

  * prerm to exit with code "1" if s6-66 is detected as PID 1
  * postinst/postrm update-grub corrected with exit code for Live/Frugal
  * s6-66 to be installed under /sbin/init if primary init missing/broken
  * thanks to ProwlerGR for the above

 -- anticapitalista <antix@operamail.com>  Thu, 13 Nov 2025 15:17:22 +0200
