=== debian/control ===
Source: s6-66-init
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-66/s6-66-init
Vcs-Browser: https://gitlab.com/init-diversity/s6-66/s6-66-init
Vcs-Git: https://gitlab.com/init-diversity/s6-66/s6-66-init.git
             
Package: s6-66-init
Section: init-diversity
Priority: optional
Architecture: all
Depends:
 execline (>= 2.9.6.0),
 s6-linux-utils (>= 2.6.2.1),
 s6-portable-utils (>= 2.3.0.4),
 skalibs-dev (>= 2.14.3.0),
 libs6-linux-init-dev (>= 1.1.2.1),
 66 (>= 0.8.0.2), 
 oblibs (>= 0.3.2.1), 
 66-tools (>= 0.1.1.0), 
 66-service-boot (>= 3.8.1),
 66-service-scandir (>= 0.8.0),
Recommends:
 grub-init-diversity,
 init-diversity-tools,
 66-service-boot-user (>= 3.8.0),
 66-service-dbus (>= 0.0.2),
 66-service-seatd (>= 0.0.2),
 66-service-connmand (>= 0.0.2),
 66-service-slimski (>= 0.0.2) | 66-service-slim (>= 0.0.2) | 66-service-lightdm (>= 0.0.2) | 66-service-lxdm (>= 0.0.2) | 66-service-sddm (>= 0.0.2),
 66-service-turnstill (>= 0.0.2) | 66-service-consolekit (>= 0.0.2) | 66-service-logind (>= 0.0.2) | 66-service-elogind (>= 0.0.2) | 66-service-systemd-logind (>= 0.0.2),
Suggests:
 66-service-wpa-supplicant (>= 0.0.2),
 66-service-ufw (>= 0.0.2),
 66-service-samba (>= 0.0.2),
 66-service-sshd (>= 0.0.2),
Provides:
 s6-66-init-antix,
Breaks:
 s6-66-init (<< 0.0.1),
Replaces:
 s6-66-init,
 s6-rc-init,
 sysvinit-core,
 runit-init,
 openrc-init,
 dinit-init,
Description: Deploys the s6-66 init as pid-1 on debian based distro's.
 Provides package dependencies & post install script to set-up a barebones s6-66 system on debian based distro's.
 This package is intended for s6-66 to be installed as a primary init.

Package: s6-66-init-antix
Priority: optional
Architecture: all
Depends:
 execline (>= 2.9.6.0),
 s6-linux-utils (>= 2.6.2.1),
 s6-portable-utils (>= 2.3.0.4),
 skalibs-dev (>= 2.14.3.0),
 libs6-linux-init-dev (>= 1.1.2.1),
 66 (>= 0.8.0.2), 
 oblibs (>= 0.3.2.1), 
 66-tools (>= 0.1.1.0), 
 66-service-boot (>= 3.8.1),
 66-service-scandir (>= 0.8.0),
 init-diversity-tools (>= 0.0.0.2),
 grub-init-diversity (>= 0.0.0.1),
Recommends:
 66-service-boot-user (>= 3.8.0),
 66-service-dbus (>= 0.0.2),
 66-service-seatd (>= 0.0.2),
 66-service-connmand (>= 0.0.2),
 66-service-slimski (>= 0.0.2) | 66-service-slim (>= 0.0.2) | 66-service-lightdm (>= 0.0.2) | 66-service-lxdm (>= 0.0.2) | 66-service-sddm (>= 0.0.2),
 66-service-turnstill (>= 0.0.2) | 66-service-consolekit (>= 0.0.2) | 66-service-logind (>= 0.0.2) | 66-service-elogind (>= 0.0.2) | 66-service-systemd-logind (>= 0.0.2),
 s6-rc-init-antix | s6-rc-init-diversity,
 runit-init-antix | runit-init-diversity,
 openrc-init-diversity,
 dinit-init-diversity,
 sysvinit-init-antix | sysvinit-init-diversity,
Suggests:
 66-service-wpa-supplicant (>= 0.0.2),
 66-service-ufw (>= 0.0.2),
 66-service-samba (>= 0.0.2),
 66-service-sshd (>= 0.0.2),
Provides:
 s6-66-init,
Replaces:
 s6-66-init,
Breaks:
 s6-66-init (<< 0.0.1),
Description: Deploys the s6-66 init as pid-1 on debian based distro's.
 Provides package dependencies & post install script to set-up a barebones s6-66 system on debian based distro's.
 This package is intended for s6-66 to be installed alongside other inits.
